{
	"name": "table/local/bookkeeping/lang/fi/bookkeeping_voucher.json",
	"language": {
		"bkv": "Tosite",
		"bkv.bank_statement": "Tiliote",
		"bkv.currency_id": "Valuutta",
		"bkv.exchange_rate": "Exchange rate",
		"bkv.info": "Lisätietoja",
		"bkv.json_data.create_user": "Lisääjä id",
		"bkv.json_data.customer_project": "As. projekti",
		"bkv.json_data.debet_price": "Debet",
		"bkv.json_data.entry_date": "Syöttöpäivä",
		"bkv.json_data.firm_id": "Firma",
		"bkv.json_data.kredit_price": "Kredit",
		"bkv.modify_user": "Muuttaja id",
		"bkv.json_data.month": "Kuukausi",
		"bkv.json_data.project_id": "Projekti",
		"bkv.json_data.transfer_id": "Siirtotunnus",
		"bkv.json_data.transfer_state": "Siirtotila",
		"bkv.json_data.year": "Vuosi",
		"bkv.reference": "Viite",
		"bkv.target_date": "Päiväys",
		"bkv.voucher_id": "Tunnus",
		"bkv.voucher_number": "Tositenumero",
		"bkv.voucher_state": "Tila",
		"bkv.voucher_type": "Tyyppi"
	}
}
